IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_USU' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_PBM'))
begin
ALTER TABLE dbo.EST_NF_ENT_PBM ADD
	CD_USU int NOT NULL CONSTRAINT DF_EST_NF_ENT_PBM_CD_USU DEFAULT (0),
	DT_CAD datetime NOT NULL CONSTRAINT DF_EST_NF_ENT_PBM_DT_CAD DEFAULT (GETDATE())
end
